@charset "UTF-8";
.pcOnly{display:block!important;}
.spOnly{display:none!important;}
body{max-width:100vw;overflow-x:hidden;}


@media screen and (max-width:1400px){
}

@media screen and (max-width:1300px){
main > section {width:calc(100% - 80px);}
section > article{width:100%;}
section.full > article{width:calc(100% - 80px);}
#titleIMG .titileInner{width:calc(100% - 80px);}
#titleIMG:before{width:100%;}
.wrap{width:calc(100% - 80px)!important;}
div#pageFIELD > section > article{width:calc(100% - 80px);margin:0 auto;}
ul.pager{width:calc(100% - 40px);}


/*お問い合わせ･採用 メールフォーム*/
article.contact-sheet,
article.entry-sheet{width:calc(100% - 80px);}
div.privacyBOX > ul,
article.contact-sheet .contactBOX table,
article.entry-sheet .entryBOX table{width:100%;}

/*私たちについて*/
section.philosophy div.inner{width:calc(100% - 80px);}
section.message article .message-1{margin-left:0;}
section.message article .message-2{padding-left:0;}
section.message article .message-bg1{right:0px;}
section.message article .message-bg2{display:none;}
section.message article .message-bg3{display:none;}
section.access div#map{width:100%;}
section.profile table tr th{width:150px;}
section.access div.info{flex-direction:column;}
section.access div.info > *{width:100%;}
section.access div.info .address{margin-bottom:30px;}
section.history .his_wrap{width:calc(100% - 70px);margin-left:70px;}
section.history .his_wrap .his_box span{font-size:30px;left:-70px;}
section.history .his_wrap .his_box .his_month{font-size:22px;width:60px;}

/*事業部紹介*/
section.business > div > div{padding:60px;}

/*サンクスページ*/
#thanks-page article#pageField{width:calc(100% - 40px);margin:100px auto 0;}
#thanks-page article#pageField > p{font-size:18px;}

/*お知らせ*/
main#single-page article{width:calc(100% - 80px);}


/*スタッフ紹介*/
div.benefitBOX{width:calc(100% - 80px);padding-left:50%;}
div.benefitBOX span.img{width:50%;background-position:center top;left:-40px;}
div.benefitBOX ul{width:100%;}
main.staff-single div.prof{margin-bottom:0;}
.staff-single ul.pager{width:100%;}

/*採用情報*/
article.recruit01 div.recruit01-1{width:calc(100% - 80px);padding:0;padding-bottom:550px;}
article.recruit01 span.img{width:calc(100% + 20px);height:500px;margin:0;right:-20px;top:auto;bottom:0;}
article.recruit02 div.recruitMENU{width:calc(100% - 80px);}
div.flowBOX{padding:0 40px;}
div.flowBOX ul{width:100%;}
div.faqBOX{width:calc(100% - 40px);}
div.faqBOX h3{font-size:35px;width:100%;text-align:center;}
div.faqBOX ul{width:100%;border-top:1px solid #b8c2c8;margin-top:20px;}
div.faqBOX ul li b{padding-left:100px;}
div.faqBOX ul li b:before{width:80px;}


/*採用シングルページ*/
article.jobDetails{width:calc(100% - 80px);}

/*事業ページ*/
#divisionTITLE,
article.division01,
section.division00 article{width:calc(100% - 80px);}
section.serviceBOX .service01 > div,
div.serviceDETAIL article.works > div,
div.serviceDETAIL.detail ul.slider-works,
section#works article.works-archive > div,
article.detail,
section.staff article{width:calc(100% - 80px);}

div.topMASK > h2{right:40px;}
#divisionTOP div.topMASK #bread{right:40px;}
span.topMASK span#titleMASK{height:800px;mask:url(../top/coverIMG/coverMASK02.svg) no-repeat left 5% bottom / auto 200%;}
span.topMASK span#titleMASK:before{height:100%;background-image:url(../division/constructionIMG.webp);}
span.topMASK{mask:url(../layout/titleBG.webp) no-repeat left -50vw top -100px / cover;}
/*span.topMASK:before{height:100%;background:url(../division/divisionBCKG.webp) no-repeat left center / cover;}*/
section.division00 ul{width:calc(100% - 400px - 50px);}
section.division00 article > span.thumIMG,
section.division00 article h2.title02 + p{width:400px;}
section.division00 ul li:nth-of-type(2),
section.division00 ul li:nth-of-type(3){translate:0;}

/*事業ページ(建設)*/
article.detail.const01{width:calc(100% - 80px);}
article.detail.const01 > div h3{line-height:1.7;}
article.detail.const01 > div p{margin-bottom:30px;padding-bottom:30px;}
main section.recruitBanner div span.img{width:50%;left:-40px;}
main section.recruitBanner div{width:100%;padding-left:50%;}

/*事業ページ(保険)*/
section#support ul{width:100%;}

}

@media screen and (max-width:1200px){
span.topMASK span#titleMASK:before{background-size:130% auto;}

/*お問い合わせ･採用 メールフォーム*/
#entryFLOW ul{width:calc(100% - 40px);}
#entryFLOW ul li{height:90px;}
#entryFLOW ul li b{font-size:40px;width:90px;}
#entryFLOW ul li span{width:calc(100% - 90px);}

/*事業ページ*/
div.topMASK{height:400px;}
div.topMASK + div.lead{left:0;padding:30px 40px;border-radius:0;}

/*写真なしタイトル*/
#titleIMG .titleNAV{overflow:auto;}
#titleIMG .titleNAV .subNAV{width:fit-content;}
#titleIMG .titleNAV .subNAV li a{padding:10px 20px;white-space:nowrap}
#titleIMG .titleNAV .subNAV li.home a{background-color:#fd840b;}
#titleIMG .titleNAV .subNAV li.home a span{padding-left:20px;color:#fff!important;background-image:url(../layout/icon-home-SP.svg)!important;background-position:left center;}


/*飲食事業-店舗情報*/
section#shop-info .infoBOX{flex-direction:column-reverse;}
section#shop-info .text{width:calc(100% - 80px);margin:0 auto;padding-left:0;position:relative;right:0;top:0;transform:translateX(0);padding-right:50%;}
section#shop-info .text span.thumIMG{height:100%;position:absolute;right:0;width:48%;top:0;}
section#shop-info .infoBOX iframe{width:100%;height:300px;position:relative;left:0;top:0;transform:translateX(0);box-sizing:border-box;margin-top:40px;}
section#shop-info .infoBOX:nth-child(even) .text{left:0;transform:translateX(0);padding-right:0;padding-left:50%;}
section#shop-info .infoBOX:nth-child(even) .text span.thumIMG{right:auto;left:0;}
section#shop-info .infoBOX:nth-child(even) iframe{right:0;transform:translateX(0);}

/*住宅事業-住宅賞品ラインナップ*/
article.detail.hm01 > div h3{font-size:35px;}
article.detail.hm01 div.flex span.thumIMG01{width:49%;aspect-ratio:540 / 378;background:url() no-repeat left top / cover;border-radius:10px;}
article.detail.hm01 div.flex > div{width:49%;}

/*採用情報*/
div.flowBOX h3{font-size:40px;}
div.flowBOX ul{width:80%;display:block;}
div.flowBOX ul li{width:100%;padding:10px 15px;margin-bottom:50px;}
div.flowBOX ul li:after{width:16px;height:24px;top:auto;bottom:-37px;right:0;left:0;margin:0 auto;transform:rotate(90deg);}

section.serviceBOX .service01,
section.serviceBOX#service02 .service01,
section.serviceBOX#service03 .service01{background-position:center center!important;background-size:cover!important;animation:none!important;}
footer .fContainer .foot02 .fNavi ul.fNavi02 li a[title="お問い合わせ"]{background:linear-gradient(to right,#f80,#fc3);}
}
@media screen and (max-width:1100px){
span.topMASK span#titleMASK:before{background-size:140% auto;}

/*404errorページ*/
#error-page .sitemap01 nav{width:calc(100% / 2 - 30px);}
#error-page .sitemap01 ul.list-news li a{background-position:right 10px center;}

/*お知らせ*/
.list-archive{flex-direction:column-reverse;}
.list-archive nav.sideNAV{display:none;}
.list-archive nav.sideNAV a.link02{right:30px;}
.list-archive > ul{width:100%;}
.termTOP li{margin-bottom:10px;}
main#single-page .list-archive nav.sideNAV{margin-top:160px;}

#entryFLOW ul li{padding:0 10px;}

/*事業ページ*/
section.division00 ul{width:100%;margin:0 auto 150px auto;}
section.division00 article > span.thumIMG{width:90%;height:300px;position:static;margin:50px auto 70px -40px;}
section.division00 article > span.thumLOGO{position:static;margin:60px auto;}
section.division00 article h2.title02 + p{width:100%;}
section.division00 ul li{box-sizing:border-box;margin-bottom:50px!important;}
section.division00 ol{justify-content: space-between;margin-top:0;}
section.division00 ol li{width:calc(50% - 20px);margin-left:0;margin-top:0;margin-bottom:0;padding:150px 30px 30px 30px;}
section.division00 ol li b.title{font-size:25px;text-align:center;}
section.division00 ol li b.title i{left:0;bottom:0;top:-140px;}

section.division00 ol li:nth-of-type(1),
section.division00 ol li:nth-of-type(2){margin-bottom:30px;}
section.division00 ol li:nth-of-type(3){margin-left:0;}
section.division00:before{width:800px;height:800px;top:550px;left:50px;}


/*事業ページ(建設)*/
article.detail.const01 > div,
article.detail.const01 > ul{width:100%;margin:0 auto;}
article.detail.const01 > div{margin-bottom:60px;}
article.detail.const01 > ul li{margin-bottom:0;}
article.detail.const01 > ul{justify-content:flex-start;}
article.detail.const01 > ul li{width:calc(100% / 4 - 20px);margin:0 10px;}
div.serviceDETAIL article.works.active{padding-top:0;}
div.serviceDETAIL article.works > div{margin-bottom:50px;}

/*事業ページ(保険)*/
article.detail.insu01 div.insu01-1,
article.detail.insu01 ul.insu01-2{width:100%;margin:0px auto;}
article.detail.insu01 div.insu01-1{margin-bottom:60px;}
article.detail.insu01 ul.insu01-2 li{width:calc(100% / 4 - 20px);margin:0 10px;}
article.detail.insu02 ul.insu02List > li{width:calc(100% / 4 - 10px);}

}
@media screen and (max-width:1050px){
/*事業ページ*/
div.topMASK + div.lead{scale:0.9;}

section.house-maker00 ol li b.title i{color:#f80;}
section.insurance00 ol li b.title i{color:#f80;}
section.construction00 ol li b.title i{color:#f80;}

/*section.house-maker00 ol li:nth-of-type(1) b.title i{background-image:url(../division/house-maker/02-1.svg);}
section.house-maker00 ol li:nth-of-type(2) b.title i{background-image:url(../division/house-maker/02-2.svg);}
section.house-maker00 ol li:nth-of-type(3) b.title i{background-image:url(../division/house-maker/02-3.svg);}
section.house-maker00 ol li:nth-of-type(4) b.title i{background-image:url(../division/house-maker/02-4.svg);}
section.insurance00 ol li:nth-of-type(1) b.title i{background-image:url(../division/insurance/02-1.webp);}
section.insurance00 ol li:nth-of-type(2) b.title i{background-image:url(../division/insurance/02-2.webp);}
section.insurance00 ol li:nth-of-type(3) b.title i{background-image:url(../division/insurance/02-3.webp);}
section.insurance00 ol li:nth-of-type(4) b.title i{background-image:url(../division/insurance/02-4.webp);}*/



section#support ul li{padding:15px;}
section#support ul li h3{font-size:18px;}
}

@media screen and (max-width:1000px){
span.topMASK span#titleMASK{height:650px;mask:url(../top/coverIMG/coverMASKtab.svg) no-repeat left bottom / cover;}
span.topMASK span#titleMASK:before{background-size:auto 100%;}
span.topMASK.construction-top span#titleMASK:before{background-image:url(../division/constructionIMGtab.webp);}
span.topMASK.house-maker-top span#titleMASK:before{background-image:url(../division/house-makerIMGtab.webp);}
span.topMASK.insurance-top span#titleMASK:before{background-image:url(../division/insuranceIMGtab.webp);}
span.topMASK.food-top span#titleMASK:before{background-image:url(../division/foodIMGtab.webp);}

/*お問い合わせ･採用 メールフォーム*/
.mailform tbody.flex tr{width:calc(100% / 2 - 10px);}
article.contact-sheet .contactBOX,
article.entry-sheet .entryBOX{padding:0;}
article.contact-sheet .contactBOX h3,
div.privacyBOX h3,
article.entry-sheet .entryBOX h3{font-size:35px;margin-bottom:30px;}

#entryFLOW ul{width:90%;}
#entryFLOW ul li span{width:calc(100% - 50px);}
#entryFLOW ul li b{width:50px;font-size:30px;}
#entryFLOW ul li b:after{right:5px;}

/*事業ページ*/
div.topMASK > div.titleNAV{width:50%;}
div.topMASK > div ol li{margin-bottom:12px;}
#divisionTITLE > p{font-size:20px;}
section.division00 ul li{min-height:200px;padding-left:230px;}
section.division00 ul li span.thumIMG{width:200px;height:200px;}
section.division00 ul li b.title{line-height:1.5;font-size:30px;}
article.detail.const01 > ul li span.thumIMG{margin-bottom:10px;}

main section.recruitBanner h2{font-size:36px;}
main section.recruitBanner h2 + ol li{font-size:18px;}
main section.recruitBanner div{width:100%;padding:0;margin-top:0;}
main section.recruitBanner div span.img{position:relative;width:500px;height:auto;aspect-ratio:1.5 / 1;left:auto;top:auto;bottom:auto;margin:0 auto 30px auto;}
main section.recruitBanner div ul{width:100%;}

main.food-page .food01 ol li .thumIMG{margin-right:50px;}
main.food-page .food01 ol li.right .thumIMG{margin-left:50px;}
main.food-page .food01 ol li div.txt{width:calc(72% - 50px);}
section#shop-info .text span.thumIMG{height:300px;background-position:center center;}

/*施工事例*/
ul.list-works{width:100%;}
ul.list-works li{width:calc(100% / 3 - 20px);}
}
@media screen and (max-width:950px){
div.topMASK + div.lead{position:relative;top:auto;bottom:auto;left:auto;right:auto;margin:0px auto 100px auto;width:100%;scale:1.0;}

}
@media screen and (max-width:900px){
/*サンクスページ*/
#thanks-page div.orange{width:100%;}
#thanks-page div.orange > p{padding-left:0;padding-top:60px;background-position:center top;}
/*スタッフ紹介一覧*/
ul.list-staff{padding:80px 0 100px 0;}
ul.list-staff li{width:calc(100% / 2 - 40px);}
ul.list-staff li span.thumIMG{aspect-ratio:1/1.1;/*background-position:center top -50px;*/}

/*スタッフ紹介*/
main.staff-single div.staff-title{display:block;align-items:unset;}
main.staff-single div.staff-title span.thumIMG{display:block;width:90%;max-width:450px;margin:0 auto;margin-bottom:40px;}
main.staff-single div.staff-title div.txt{width:100%;}
main.staff-single div.staff-title div.txt h5{font-size:40px;margin-top:40px;}
main.staff-single div.prof div.vision{display:block;margin:120px 0;}
main.staff-single div.prof div.vision span.thumIMG{display:block;position:relative;width:80%;left:0;margin:0 auto 50px;border-radius:8px;border:2px solid #666;}
main.staff-single div.prof div.vision > div{padding-left:0;}
div.benefitBOX{margin:0 auto 100px;padding-left:0;padding-top:400px;}
div.benefitBOX span.img{width:calc(100% - 40px);top:0;left:-40px;height:350px;margin:0;}
div.benefitBOX + a.link02{translate:0 -30px;}


}

@media screen and (max-width:800px){
/*お問い合わせ･採用 メールフォーム*/
.mailform tbody.flex tr.wide02 input,
.mailform tbody.flex tr.narrow{width:calc(100% / 3 - 8px);}

/*事業ページ*/
section.serviceBOX .service01 > div p{font-size:17px;padding-bottom:0px;margin-bottom:5px;}
section.serviceBOX .service01 > div h4{font-size:25px;}
section.serviceBOX .service01 > div h3{font-size:40px;margin-top:15px;}
section.serviceBOX .service01 > div li{line-height:1.7;}

main section.serviceBOX .service01{padding:50px 0;}
section.construction00 ol li:before{left:-50px;}
main.house-maker-page section.serviceBOX .service01 > div h4{font-size:25px;}
main.house-maker-page section.serviceBOX .service01 > div p.txt{font-size:14px;}

/*事業ページ(保険)*/
section#support ul li{width:50%;border:none;}
section#support ul li:nth-of-type(1),
section#support ul li:nth-of-type(2){margin-bottom:20px;border-right:none;border-left:none;}
section#support ul li:nth-of-type(2n){border-left:1px solid #f80;}

}

@media screen and (max-width:768px){
.wrap{width:calc(100% - 40px)!important;}
h2.title02 i{}
h2.title02 em{font-size:32px;}
h3.title02 b{}
main > section{width:calc(100% - 40px);}
section.full > article{width:calc(100% - 40px);}
div#pageFIELD > section > article{width:calc(100% - 40px);}
a.link02{font-size:16px;padding-right:60px;}
div.topMASK > video{height:120%;width:auto;}
span.topMASK{mask:url(../top/coverIMG/coverMASKtab.svg) no-repeat left 0 bottom 0 / cover;height:1200px;}
#titleIMG{height:300px;padding:0 30px;box-sizing:border-box;background-position:right 50px bottom -30px;background-size:350px auto;}
#titleIMG:before{display:none;}
#titleIMG .titileInner{height:fit-content;width:calc(100% - 40px);display:block;margin-bottom:0;position:absolute;top:50px;bottom:0;margin:auto;}
#titleIMG .titileInner h2{margin-right:0;margin-bottom:10px;}
#titleIMG .titileInner h2 b{translate:inherit;}
#titleIMG .titileInner h2 i{font-size:70px;}
#titleIMG .titileInner h2:after{width:250px;height:250px;left:-50px;right:0;bottom:-70px;}
#titleIMG:before{height:320px;}
#titleIMG .titileInner p{font-size:16px;translate:0 0;margin-bottom:15px;}
#titleIMG .titileInner p br{display:none;}
#titleIMG #bread{position:relative;top:auto;left:auto;right:auto;bottom:auto;}
#titleIMG #bread ul li{font-size:12px;color:#666;}
#titleIMG #bread ul li a{color:#f80;opacity:0.6;}
main#items-page, main#lineup-page, main#service-page, main#greeting-page{margin-top:50px;}
section.division00 ol li span.txt{font-size:15px;font-weight:normal;}
main.house-maker-page section.serviceBOX .service01 > div p.txt{width:100%;}
span.topMASK span#titleMASK:before{background-position-x: center;}
span.topMASK.construction-top span#titleMASK:before{background-image:url(../division/constructionIMGsp.webp);}
span.topMASK.house-maker-top span#titleMASK:before{background-image:url(../division/house-makerIMGsp.webp);}
span.topMASK.insurance-top span#titleMASK:before{background-image:url(../division/insuranceIMGsp.webp);}
span.topMASK.food-top span#titleMASK:before{background-image:url(../division/foodIMGsp.webp);}
#titleIMG .titleNAV{position:absolute;bottom:-49px;left:0;}
main#lineup-page,
main#service-page,
main#greeting-page{margin-top:49px;padding-top:0;}

/*私たちについて*/
main.about-page section.full.message{padding-bottom:80px;}
main section.full.message{padding-bottom:100px;}
section.philosophy div.inner{width:calc(100% - 40px);height:500px;align-items:flex-end;}
section.philosophy div.inner div{translate:calc(-100% - 60px);margin-bottom:30px;}
section.philosophy.fade div.inner div{animation:rightIN 0.6s ease-in-out 0.3s 1 forwards;}
section.philosophy div.inner div h2{margin-bottom:7px;}
section.philosophy div.inner div p{font-size:18px;}
section.philosophy div.inner div:after{width:calc(100% - 80px);padding:30px 120px 30px 0;top:-30px;right:-20px;}
section.philosophy div.inner span.thumIMG{left:20px;width:100%;height:330px;translate:100%;}
section.message article .message-1 h3{font-size:28px;}
section.message article .message-bg1{width:210px;height:275px;right:30px;}
section.message article .message-bg2{left:auto;right:190px;z-index:2;}
section.message article .message-bg3{left:auto;right:0;}
section.access div.info p{font-size:15px;}
section.profile table tr{padding:20px 0;font-size:16px;}
section.profile table tr th{width:6.5em;font-weight:bold;}
section.history .his_wrap{width:calc(100% - 50px);margin-left:50px;}
section.history .his_wrap .his_box span{font-size:22px;left:-50px;}
section.history .his_wrap .his_box:before{width:6px;height:6px;border:8px solid #f80;}
section.history .his_wrap .his_box:after{left:10px;}
section.history .his_wrap .his_box .his_month{width:50px;}
section.history .his_wrap .his_box .his_p{width:calc(100% - 72px);}
section.contact div.con-wrap{background:url(../layout/fContactBCKGsp.webp) no-repeat left top / cover;padding-right:0;}


/*ポリシー系*/
section.policy h3{font-size:25px;}
section.policy h4{font-size:22px;}

/*事業部紹介*/

section.business{padding:0;}
section.business > div{width:calc(100% - 60px);margin:0 auto 70px auto;padding:40px 30px;border-radius:10px;box-sizing:border-box;}
section.business > div > div{width:100%;min-height:auto;padding:0!important;}
section.business > div > span.pic{border-radius:10px;background-position:center top;position:relative;left:auto;top:auto;bottom:auto;right:auto;width:400px;height:auto;aspect-ratio:1.5 / 1.0;margin:0 auto 15px auto;}
section.business > div.front04-1 span.pic{background-position:left top;}
section.business > div > div h3{margin:0 0 10px;}
section.business > div > div h3 b{font-size:30px;}
section.business > div > div h3 span{font-size:18px;}
section.business > div > div p{font-size:15px;}
section.business a.link02{position:relative;margin:30px auto 0 auto;right:auto;bottom:auto;}
section.business a.link02 span{font-size:14px;}


/*お問い合わせ*/
article.contact-sheet, article.entry-sheet{width:calc(100% - 40px);padding-left:20px;padding-right:20px;}
div.privacyBOX input[type=checkbox]{display:block;margin:0 auto 10px;}

/*サンクスページ*/
#thanks-page div.btnBOX{flex-wrap:wrap;flex-direction:column;align-items:center;}
#thanks-page div.btnBOX a{margin:10px 0;}

/*お知らせ*/
main#single-page article{width:calc(100% - 40px);}
#singleFIELD{padding:80px 10px;}
div.list-archive:not(.news-headline) ul.list-news li a{flex-direction:column;padding:30px 15px;background-position:right 10px center;}

div.list-archive ul.list-news li a{display:block;}
div.list-archive ul.list-news li a span.textBOX{display:block;width:calc(100% - 25px);}
div.list-archive ul.list-news li a span.textBOX b.title em{display:block;font-weight:500;}
div.list-archive ul.list-news li a span.textBOX b.title{display:block;width:100%;margin-top:10px;font-weight:normal;line-height:1.5;}
div.list-archive ul.list-news li a time{width:100%;margin-right:0;margin-bottom:12px;text-align:left;display:flex;justify-content:left;align-items:center;}
div.list-archive ul.list-news li a time span{display:inline-block;padding:7px 10px;width:fit-content;margin-top:0;font-size:10px;}
div.list-archive ul.list-news li a time b{display:inline-block;margin:0 10px;font-size:20px;}
div.list-archive ul.list-news li a span.txt{}

/*事業ページトップ（お知らせ）*/
div.list-archive.news-headline ul li{padding:0;}
div.list-archive.news-headline ul li a{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center;padding:30px 15px 35px 15px;}
div.list-archive.news-headline ul li a time{width:fit-content;display:block;margin-bottom:0;margin-right:15px;}
div.list-archive.news-headline ul li a time b{margin-right:0;}
div.list-archive.news-headline ul li a time span{font-size:10px;margin:0;margin-top:7px;display:block;position:relative;top:auto;bottom:auto;left:auto;right:auto;padding:10px 20px;width:100%;}
div.list-archive.news-headline ul li a span.textBOX{width:80%;}
div.list-archive.news-headline ul li a span.textBOX b.title{margin-top:0;}
div.list-archive.news-headline ul li a span.textBOX b.title em{display:block;margin-bottom:7px;}

/*事業ページトップ（共通）*/
#divisionTITLE,
article.division01,
section.construction00 article{width:calc(100% - 40px);}
section.serviceBOX .service01 > div, div.serviceDETAIL article.works > div, div.serviceDETAIL.detail ul.slider-works, section#works article.works-archive > div, article.detail, section.staff article{width:calc(100% - 40px);}
div.topMASK > div.titleNAV{translate:-10px 20px;margin-top:0;display:none;}


/*事業ページ(建設)*/
section#works{margin-bottom:0;}
section#works ul.slider-works{margin-bottom:50px;}
section#works article.works-archive{padding:80px 0 104px;}
article.detail.const01{width:calc(100% - 40px);}

.termTOP li{margin-bottom:10px;}
.termTOP li a{font-size:14px;padding:16px 10px;}
.list-archive > ul{width:100%;}
.list-archive nav.sideNAV{display:none;}

#singleFIELD h4{font-size:26px;}
#singleFIELD h5{font-size:22px;}
#singleFIELD h6{font-size:18px;padding-left:12px;line-height:1.8;}

main#single-page .titleBOX time{margin-left:0;}
main#single-page .titleBOX h3.title{font-size:28px;}

/*スタッフ紹介*/
main section.staff{padding:80px 0;}
ul.list-staff{padding:60px 0 60px 0;}
main.staff-single{padding:60px 0;}
main.staff-single div.staff-title div.txt h5{font-size:30px;}
main.staff-single div.prof h4 span{display:block;margin-top:15px;}
main.staff-single div.prof div.message{margin:0 auto;padding:0;}
div.benefitBOX{width:calc(100% - 40px);padding-top:300px;}
div.benefitBOX span.img{width:calc(100% - 20px);left:-20px;height:280px;}
div.benefitBOX h3{font-size:36px;}

/*採用情報*/
article.recruit01 div.recruit01-1{width:calc(100% - 40px);}
article.recruit01 ul li{padding-left:30px;background-size:20px auto;margin-top:10px;}
h2.titleWIDE{font-size:40px;}
h2.titleWIDE span{font-size:16px;margin:25px 20px 0;line-height:1.5;font-weight:300;}
article.recruit02 div.recruitMENU{width:calc(100% - 40px);padding-top:200px !important;margin-bottom:100px;}
article.recruit02 div.recruitMENU h3.title02{margin:30px auto;position:static;}
article.recruit02 div.recruitMENU h3.title02 span.img{width:calc(100vw - 20px);height:200px;top:0;bottom:auto;left:-20px;}
div.flowBOX ul{width:100%;}

/*採用シングルページ*/
article.jobDetails{width:calc(100% - 40px);padding:100px 15px 80px;}
article.jobDetails > h3{font-size:30px;}
article.jobDetails table.table th, article.jobDetails table.table td{font-size:16px;}
article.jobDetails table.table th{padding:20px 15px 20px 15px;}
article.jobDetails table.table{margin:150px auto 70px auto;}
input[type=submit]{font-size:16px;}

/*お問い合わせ･採用 メールフォーム*/
ul.list-staff li.not-found{width:90%!important;margin-left:auto;margin-right:auto;}

/*モデルハウス*/
main.post-single img.thumIMG.hasTHUM{max-width:100%;max-height:unset;}
.model-house span.tag i{margin-bottom:20px;}
.model-house table.table th , .model-house table.table td{padding:10px;}
.model-house table.table th{width:100px;}

/*お客様の声*/
main.post-single .review h3.title:has(span.star){margin-top:150px;}
ul.list-review li a {display:block;align-items:unset;}
ul.list-review li a > span.textBOX{width:100%;margin-left:0;}
ul.list-review li a span.star{width:100%;margin-bottom:30px;}

section.contact div.inner > h2{text-shadow:0 0 5px #fff,0 0 5px #fff,0 0 5px #fff,0 0 5px #fff;}



}
@media screen and (max-width:700px){
/*お問い合わせ･採用 メールフォーム*/
.mailform tbody.flex tr{width:100%;}
#entryFLOW ul{padding:15px 0;}
#entryFLOW ul li{width:50%;height:60px;}
/*事業ページ*/
section.division00 article > span.thumIMG{width:90%;top:425px;}
section.division00 ol li b.title i{font-size:80px;}
section.division00 ol li{height:auto;min-height:340px;padding:150px 20px 30px 20px;}
section.division00 ol li b.title{font-size:20px;}


main.house-maker-page .house01 ol{margin-bottom:50px;}
main.house-maker-page .house01 ol li.right span.thumIMG,
main.house-maker-page .house01 ol li span.thumIMG{margin:0 auto 30px auto;width:70%;height:auto;aspect-ratio:1.5 / 1;translate:0 0;}

/*保険事業
ul#list-insurance > li{width:calc(100% / 2 - 20px);}
ul#list-insurance > li ol{width:200%;padding:15px;top:calc(100% - 20px);margin:0;}
ul#list-insurance > li ol li{display:block;}
ul#list-insurance > li ol li .textBOX{width:100%;margin-left:0;}*/
}



@media screen and (max-width:650px){

section#works ul.slider-works li{margin-right:30px;}
}
@media screen and (max-width:600px){
#titleIMG .titileInner p{font-size:14px;}
#bread ul li:last-child span{display:block;max-width:13em;overflow:hidden;text-overflow:ellipsis;}
#divisionTITLE h3:not(.title):before{top:-160px;}
div.topMASK + div.lead{min-height:auto;}
div.topMASK + div.lead h3{font-size:26px;}
div.topMASK + div.lead p{font-size:15px;}

/*お問い合わせ･採用 メールフォーム*/
article.contact-sheet .contactBOX h3,
div.privacyBOX h3,
article.entry-sheet .entryBOX h3{margin-bottom:30px;font-size:25px;}
div.privacyBOX span.required{font-size:15px;}

/*事業ページ*/
section.house-maker00 ul li b.title{font-size:25px;}
section.house-maker00 ul li{padding-left:170px;min-height:170px;}
section.house-maker00 ul li span.thumIMG{width:150px;height:150px;}
section.house-maker00 ul li span.txt{font-size:16px;}
section.division00 ol{display:block;}
section.division00 ol li{width:100%;min-height:auto;}
section.division00 ol li:nth-of-type(3){margin-bottom:30px;}

main section.recruitBanner{padding:80px 0;}
main section.recruitBanner h2{font-size:26px;margin-bottom:30px;line-height:1.5;}
main section.recruitBanner h2 + ol{padding-left:30px;background-size:20px auto;}
main section.recruitBanner h2 + ol li{font-size:14px;padding-right:20px;margin-right:10px;}
main section.recruitBanner div h3{font-size:24px;}
main section.recruitBanner div span.img{width:280px;}
main section.recruitBanner div ul li{padding:20px 15px 20px 60px;background-size:30px auto;}
main section.recruitBanner div ul li b{font-size:16px;margin-bottom:7px;}
main section.recruitBanner div ul li span{font-size:13px;}
main section.recruitBanner a.link02{margin-top:100px;font-size:14px;}

section.business > div{width:calc(100% - 20px);}
section.business > div > span.pic{width:260px;}
section.business > div > a.link02{font-size:16px;}

span.detailBTN b{font-size:16px;}
span.detailBTN{height:55px;}
section.contact div.con-wrap{padding:70px 30px;}

ul.fContactBTN li{height:250px;padding-top:0;padding-bottom:0;}
ul.fContactBTN li p{line-height:1.75;font-size:14px;}

}
@media screen and (max-width:550px){
section.partner div.inner ul{display:block;}
section.partner div.inner ul li{width:100%;}
section.partner div.inner ul li span.thumIMG{width:300px;height:auto;aspect-ratio:1.5 / 1;box-sizing:border-box;border:5px solid #fff;box-shadow:0 0 5px rgba(0,0,0,0.3);margin-left:auto;margin-right:auto;}
/*404errorページ*/
#error-page .sitemap01{flex-direction:column;}
#error-page .sitemap01 nav{width:100%;margin:0 0 100px;}
}

@media screen and (max-width:500px){
#divisionTITLE h3:not(.title):before{top:-100px;}
#titleIMG{background-position:left 150px bottom -30px;}
ul.list-staff li span.thumIMG{width:300px;border-radius:15px;margin-left:auto;margin-right:auto;}
section.division00 article > span.thumIMG{width:100%;height:auto;aspect-ratio:1.5 / 1;border:5px solid #fff;box-shadow:3px 3px 2px rgba(0,0,0,0.3);margin:50px auto 150px auto;position:relative;top:auto;left:auto;border-radius:0;}
section.division00 ul li{min-height:auto;padding-left:0;display:block;}
section.division00 ul li span.thumIMG{width:100%;height:auto;aspect-ratio:1.5 / 1;border-radius:12px;margin:0 auto 15px auto;position:relative;top:auto;left:auto;}
section.division00 ul li b.title{font-size:24px;}
section.division00 ul li span.txt{font-size:15px;}

/*事業ページ*/
div.topMASK > h2{bottom:50px;right:20px;}
#divisionTOP div.topMASK #bread{bottom:100px;right:20px;}
div.topMASK > h2{font-size:45px;}
div.topMASK + div.lead{padding:30px 20px;}
div.topMASK + div.lead i{font-size:60px;}
section.serviceBOX .service01 > div p{font-size:14px;}
section.serviceBOX .service01 > div h3{font-size:28px;line-height:1.5;margin:5px 0 15px;}
section.serviceBOX .service01 > div li{font-size:16px;}

/*事業ページ（住宅）*/
main.house-maker-page section.serviceBOX .service01 > div h4{font-size:20px;}

/*事業ページ(飲食)*/
main.food-page section.food00 article{background-position:center top 320px;}
section.contact div.con-wrap{padding:40px 20px 40px 25px;}


/*お問い合わせ･採用 メールフォーム*/
article.contact-sheet .contactBOX h3,
div.privacyBOX h3,
article.entry-sheet .entryBOX h3{font-size:26px;}
article.detail.const01 > div ol li{width:100%;}
.mailform tbody.flex tr.wide02 input,
.mailform tbody.flex tr.narrow{width:100%;}

article.detail.insu02 ul.insu02List > li{width:calc(100% / 2 - 10px);}
section#support ul li h3{padding-top:90px;background-size:55px auto;}
section#support ul li:nth-of-type(2) h3{background-size:65px auto;}
section#support ul li:nth-of-type(3) h3{background-size:55px auto;background-position:center top 15px;}
section#support ul li:nth-of-type(4) h3{background-size:70px auto;}

/*お知らせ*/
.termTOP li:nth-of-type(2n){margin-left:10px;}

section.recruitBanner h2 + ol li:last-child{line-height:1.5;}

}
@media screen and (max-width:450px){
section.house-maker00 ol li{width:100%;}
section.house-maker00 ol li:before{width:350px;height:250px;}
section.house-maker00 article > span.thumLOGO{width:100%;}
section.house-maker00 ol li b.title i{display:none;}
section.house-maker00 ol li span.txt{line-height:1.75;font-size:15px;}
/*
section.house-maker00 ol li b.title{background:url() no-repeat center top / auto 90px;padding-top:90px;display:block;margin-right:15px;}
section.house-maker00 ol li:nth-of-type(1) b.title{background-image:url(../division/house-maker/02-1.svg);}
section.house-maker00 ol li:nth-of-type(2) b.title{background-image:url(../division/house-maker/02-2.svg);}
section.house-maker00 ol li:nth-of-type(3) b.title{background-image:url(../division/house-maker/02-3.svg);}
section.house-maker00 ol li:nth-of-type(4) b.title{background-image:url(../division/house-maker/02-4.svg);}
*/
main.staff-single div.prof div.vision span.thumIMG{width:100%;height:auto;aspect-ratio:1 / 1;}
/*採用ページ*/
div.flowBOX ul li:before{width:50px;height:50px;}
div.flowBOX ul li b{font-size:18px;}
div.faqBOX ul li b{padding-left:0;padding-top:60px;font-size:18px;}
div.faqBOX ul li b:before{padding:4px;width:70px;}
/*事業ページトップ*/
#divisionTITLE h3:not(.title) br{display:none;}
section.contact div.inner h3{font-size:19px;}
section.contact div.inner p{font-size:16px;}

}
@media screen and (max-width:400px){
main.house-maker-page .house01 ol li h3{font-size:25px;text-align:center;}
main.house-maker-page .house01 ol li h4{font-size:19px;}
main.house-maker-page .house01 ol li h4 br{display:none;}
div.topMASK + div.lead h3{font-size:19px;}
div.topMASK + div.lead p{font-size:14px;}
section.philosophy div.inner div p{font-size:15px;}

}
@media screen and (max-width:380px){
section.contact div.inner h3{font-size:18px;}
section.contact div.inner p{font-size:14px;}

}













